<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="38e4f13723dfa5f57516710cecb53615">
  <dict>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-11-17 14:32:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-10-17 11:33:21.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:47:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-01-08 09:41:32.000-->
    <bool key="hide_nr_tile_flag">false</bool>
    <!--2023-01-31 11:47:56.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:47:56.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
